Source: python-neutron-lib
Version: 1.1.0-1~u16.04+mos2
Binary:
  - python-neutron-lib-doc
  - python-neutron-lib
  - python3-neutron-lib
Build_time: 2017-04-04-10-12-09
Code_project:
  neutron-lib: e37f2b0460dc669b1ec8e292f388abcd4f877c95
  neutron-lib-build: 5c7ec07e2443367f4b9a16c3860906a9dd9a53cb
